Précédent |  | Suivant

### 2.6. Pixeliser

#### Généralités

v.l.n.r.: Originalbild, Pixeln Filter angewandt

Ce filtre se trouve à Image>Filtres/Flou/Pixeliser

Ce filtre fournit une image ou une sélection divisée en multiples petits carrés ou rectangles de couleur unie. L'effet ressemble à celui que vous voyez à la télévision quand on brouille le visage ou les yeux d'une personne pour préserver son anonymat. Il permet de réaliser un effet «Abraham Lincoln» bien expliqué (en anglais) à http://www.michaelbach.de/ot/fcs_mosaic/.

#### Options

Largeur de pixel

  Vous pouvez fixer là la largeur de carré que vous désirez.

Hauteur de pixel

  Vous pouvez fixer là la hauteur de carré que vous désirez.

Bouton Chaîne

  Si la chaîne est brisée, vous pouvez fixer séparément hauteur et largeur. Sinon, elle sont liées.

Boîte de saisie Unités

  Vous pouvez choisir là l'unité de mesure pour la hauteur et la largeur.

Précédent | Niveau supérieur | Suivant
| Sommaire |